/*
Theme Name: ‪Antilopes Farm‬‏ - Connvisor.
Theme URI: http://www.elegantthemes.com/gallery/divi/
Description: Child theme for the Divi theme
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Template: Divi
Version: 1.0.0
*/
@import url("../Divi/style.css");
/****** OPEN SANS HEBREW *******/
@import url("fonts/stylesheet.css");
@import url('https://fonts.googleapis.com/css?family=Alef:400,700&subset=hebrew');
@import url('https://fonts.googleapis.com/css?family=Assistant:200,400,700&display=swap');
@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,700&display=swap');

@font-face {
    font-family: 'ploni';
    src: url(/wp-content/themes/Divi_child/font/mixtape-regular-aaa.woff) format('woff'),
        url(/wp-content/themes/Divi_child/font/mixtape-outline-aaa.woff) format('woff'),
        url(/wp-content/themes/Divi_child/font/mixtape-bold-aaa.woff) format('woff');
    font-weight: normal;
    font-style: normal;

}

.page-id-1900 .et_pb_gutters3 .et_pb_column_4_4 .et_pb_module{
    /* margin-bottom: 0; */
}

.et_fixed_nav.et_show_nav #page-container {
    padding-top: 225px !important;
}

@media (max-width : 1370px){
    .et_fixed_nav.et_show_nav #page-container {
        padding-top: 140px !important;
    } 
}

/*
@media (max-width : 1182px){
    .et_fixed_nav.et_show_nav #page-container {
        padding-top: 189px !important;
    } 
}
*/
@media (max-width : 980px){
    .et_fixed_nav.et_show_nav #page-container {
        padding-top: 0px !important;
    } 
}

.et_pb_tabs_controls li{
    font-family: 'ploni', sans-serif;
    float: right;
}

.et_pb_tabs_0.et_pb_tabs .et_pb_tabs_controls li a{
    font-family: 'ploni', sans-serif;
}


h1 {
    font-family: 'ploni', sans-serif !important;
}

h2 span,
h2 strong,
h2 {
    font-family: 'ploni', sans-serif !important;
    font-size: 36px !important;
    font-weight: 700 !important;
}

h3 {
    font-family: 'ploni', sans-serif !important;
    font-size: 36px !important;
    font-weight: 700 !important;
}

h4 {
    font-family: 'ploni', sans-serif !important;
}

h5 {
    font-family: 'ploni', sans-serif !important;
}

h6 {
    font-family: 'ploni', sans-serif !important;
}

p {
    font-weight: 400 ;
}

p, a, span, .et_pb_text_inner {
    font-family: 'Assistant', sans-serif;
}

#et-top-navigation {
    font-weight: 700;
}


.et_mobile_menu {
    border-top: 3px solid #e79a3c;
}

.cursor-pointer {
    cursor: pointer;
}

.top-7 > span {
    top: 7px;
}

#top-menu li {
    font-size: 18px;
}

#et_search_icon:hover, #top-menu li.current-menu-ancestor>a, #top-menu li.current-menu-item>a, .bottom-nav li.current-menu-item>a, .comment-reply-link, .entry-summary p.price ins, .et-social-icon a:hover, .et_password_protected_form .et_submit_button, .footer-widget h4, .form-submit .et_pb_button, .mobile_menu_bar:after, .mobile_menu_bar:before, .nav-single a, .posted_in a, .woocommerce #content div.product p.price, .woocommerce #content div.product span.price, .woocommerce #content input.button, .woocommerce #content input.button.alt, .woocommerce #content input.button.alt:hover, .woocommerce #content input.button:hover, .woocommerce #respond input#submit, .woocommerce #respond input#submit.alt, .woocommerce #respond input#submit.alt:hover, .woocommerce #respond input#submit:hover, .woocommerce .star-rating span:before, .woocommerce a.button, .woocommerce a.button.alt, .woocommerce a.button.alt:hover, .woocommerce a.button:hover, .woocommerce button.button, .woocommerce button.button.alt, .woocommerce button.button.alt:hover, .woocommerce div.product p.price, .woocommerce div.product span.price, .woocommerce input.button, .woocommerce input.button.alt, .woocommerce input.button.alt:hover, .woocommerce input.button:hover, .woocommerce-page #content div.product p.price, .woocommerce-page #content div.product span.price, .woocommerce-page #content input.button, .woocommerce-page #content input.button.alt, .woocommerce-page #content input.button.alt:hover, .woocommerce-page #respond input#submit, .woocommerce-page #respond input#submit.alt, .woocommerce-page #respond input#submit.alt:hover, .woocommerce-page #respond input#submit:hover, .woocommerce-page .star-rating span:before, .woocommerce-page a.button, .woocommerce-page a.button.alt, .woocommerce-page a.button.alt:hover, .woocommerce-page a.button:hover, .woocommerce-page button.button, .woocommerce-page button.button.alt, .woocommerce-page button.button.alt:hover, .woocommerce-page button.button:hover, .woocommerce-page div.product p.price, .woocommerce-page div.product span.price, .woocommerce-page input.button, .woocommerce-page input.button.alt, .woocommerce-page input.button.alt:hover, .woocommerce-page input.button:hover, .wp-pagenavi a:hover, .wp-pagenavi span.current {
    color: #e79a3c;
}

.nav>li>a:focus, .nav>li>a:hover {
    text-decoration: none;
    background-color: #fff;
}

.color-orange h1, .color-orange h2, .color-orange h3, .color-orange h4, .color-orange h5, .color-orange h6, .color-orange p, .color-orange a {
    color: #e79a3c !important;
}

.color-white h1, .color-white h2, .color-white h3, .color-white h4, .color-white h5, .color-white h6, .color-white p {
    color: #ffffff !important;
}

.color-red h1, .color-red h2, .color-red h3, .color-red h4, .color-red h5, .color-red h6, .color-red p {
    color: #b42f25 !important;
}

.color-red h4{
    font-size: 25px;
}

.text-decoration-underline h1, .text-decoration-underline h2, .text-decoration-underline h3, .text-decoration-underline h4, .text-decoration-underline h5, .text-decoration-underline h6, .text-decoration-underline p {
    text-decoration: underline !important;
}
.attraction-column-header a, .possibilities-in-farmville-icons h4 {font-size: 22px; line-height: 1.2; color: #000;}
.possibilities-in-farmville-icons h4 {font-family: 'Assistant', sans-serif; text-align: center; font-weight: 700}
.bold h1, .bold h2, .bold h3, .bold h4, .bold h5, .bold h6, .bold p {
    font-weight: 700 !important;
}

#main-content .container {
    padding-top: 0px;
}

header .container {
    text-align: right;
}

div#et-top-navigation {
    float: none;
    padding-right: 160px;
}

nav#top-menu-nav {
    float: none;
}

#top-menu, .fullwidth-menu, nav#top-menu-nav, nav.fullwidth-menu-nav {
    float: none;
}

.nav-social-networks {
    position: relative;
    margin-bottom: 15px;
    text-align: left;
}

.nav-social-networks a {
    color: #666;
}

.et-fixed-header {
    padding-top: 5px;
}
.et-fixed-header .nav-social-networks {
    display: none;
}

#main-header {
    line-height: 14px;
}

.header-bottom img {
    width: 100%
}

.nav-social-networks i {
    font-size: 22px;
}

#logo {
    max-height: 100%;
    padding: 0;
}

div#et_top_search {
    display: none;
}

.menu-footer-container ul>li{
    font-family: 'Alef', sans-serif;
}

.et_header_style_left #et-top-navigation nav>ul>li>a, .et_header_style_split #et-top-navigation nav>ul>li>a {
    padding-bottom: 30px;
}

.et_header_style_left #et-top-navigation {
    padding-top: 115px;
    padding-left: 80px !important;
}

.et_header_style_left .et-fixed-header #et-top-navigation {
    padding-left: 30px !important;
}

.logo-side-top-menu {
    display: inline;
    float: left;
    margin-top: 30px;
}

.logo-side-top-menu img {
    opacity: 1;
    max-height: 100%;
    width: 100%;
    padding: 10px 0;
    display: inline-block;
    float: none;
    max-height: 54%;
    margin-bottom: 0;
    vertical-align: middle;
    -webkit-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}

.et-fixed-header .logo-side-top-menu img {
    opacity: 0;
    width: 45px;
}

.logo-side-top-menu:after {
    clear: both;
}

div.home-page-btn-order {
    font-family: 'Rubik', sans-serif;
    text-align: center !important;
    border-radius: 50% !important;
    box-shadow: 3px 5px 20px #333333c2 !important;
}

body .home-page-btn-read-more {
    font-family: 'Rubik', cursive !important;
    box-shadow: 3px 5px 20px #333333c2 !important;
}

#wonderplugincarousel-1 .amazingcarousel-item-container, #wonderplugincarousel-1 .amazingcarousel-item-container-c {
    background-color: rgba(255, 255, 255, 0.9);
    margin-left: 50px !important;
    margin-right: 50px !important;
    box-shadow: 5px 10px 20px rgba(51, 51, 51, 0.75);
    margin-bottom: 15px !important;
    text-align: center;
    padding: 4px;
}

.amazingcarousel-image div {
    height: 0;
    padding: 0 !important;
}

.amazingcarousel-image div a {
    height: 0;
    opacity: 0;
}

.et_pb_section_3 .et_pb_text.color-orange{
    margin-bottom: 0;
}

.page-id-1900 .et_pb_row_1.et_pb_row.et_pb_row_fullwidth {
    max-width: 1100px !important;
}

@media (min-width: 768px){
    .seven-cols .col-md-1,
    .seven-cols .col-sm-1,
    .seven-cols .col-lg-1  {
        width: 100%;
        *width: 100%;
    }
}

@media (max-width: 768px){
    .et_pb_tabs_0.et_pb_tabs .et_pb_tabs_controls li{
        width: 100%;
    }
    .col-md-1 a img.img-responsive{
        margin-bottom: 40px !important;
    }
    .seven-cols .col-md-1,
    .seven-cols .col-sm-1,
    .seven-cols .col-lg-1 {
        padding: 0 !important;
        width: 33%;
        float: right;
        min-height: 250px;
    }
    .seven-cols .col-md-1:nth-child(7){
        width: 100%;
        margin: 0 audo;
    }
}

@media (min-width: 992px) {
    .seven-cols .col-md-1,
    .seven-cols .col-sm-1,
    .seven-cols .col-lg-1 {
        width: 14.285714285714285714285714285714%;
        *width: 14.285714285714285714285714285714%;
    }
}

@media (max-width: 992px){
    .col-md-1 a img.img-responsive{
        margin-bottom: 40px !important;
    }
    .seven-cols .col-md-1,
    .seven-cols .col-sm-1,
    .seven-cols .col-lg-1 {
        padding: 0 !important;
        width: 33%;
        float: right;
        min-height: 250px;
    }
    .seven-cols .col-md-1:nth-child(7){
        width: 33%;
        margin: 0 auto;
        float: none;
    }
}

/**
 *  The following is not really needed in this case
 *  Only to demonstrate the usage of @media for large screens
 */    
@media (min-width: 1200px) {
    .seven-cols .col-md-1,
    .seven-cols .col-sm-1,
    .seven-cols .col-lg-1 {
        width: 14.285714285714285714285714285714%;
        *width: 14.285714285714285714285714285714%;
    }
}

.col-md-1 a img.img-responsive{
    margin: 0 auto;
}

#main-footer {
    background-color: #fff;
}

#main-footer > .container {
    background-image: url(/wp-content/uploads/2018/10/footer.png);
    background-position: center bottom;
    background-repeat: no-repeat;
    background-size: contain;
}

#footer-widgets {
    padding-top: 40px;
}

#footer-widgets .footer-widget {
    margin-bottom: 20px;
}

#footer-widgets .footer-widget > div {
    float: none;
}

.footer-data {
    text-align: center;
}

.footer-data i { 
    color: #c3aa78;
}

.footer-data h3 {
    margin-top: 0px;
    margin-bottom: 0px;
    font-weight: 700;
    font-family: 'Rubik', sans-serif !important;
    font-size: 36px;
}

#footer-widgets .footer-widget li:before {
    display: none;
}

#footer-widgets .footer-widget #menu-footer {
    text-align: center;
    font-weight: 700;
}

#footer-widgets .footer-widget #menu-footer .current_page_item a {
    color: #e79a3c;
}

#footer-widgets .footer-widget li {
    display: inline-block;
}

.footer-social-networks {
    text-align: center;
}

.footer-social-networks i {
    font-size: 22px;
}

#footer-bottom {
    display: none;
}

#wonderplugincarousel-1 .amazingcarousel-image {
    height: auto !important;
}

#wonderplugincarousel-1 .amazingcarousel-description {
    font-weight: 700 !important;
}

#wonderplugincarousel-1 img.amazingcarousel-image-img {
    width: 100px !important;
    height: 100px !important;
    border-radius: 100% !important;
}

#top-menu li {
    padding-right: 0;
}

#top-menu-nav .nav>li>a {
    padding: 0px 17px 30px 0;
}

.et-fixed-header #top-menu-nav .nav>li>a {
    padding: 0px 17px 10px 0 !important;
}


.fixed-order-button {
    position: fixed !important;
    top: 52%;
    left: 10%;
    z-index: 100 !important;
}

.fixed-order-button button {
    background-color: #000;
    font-family: 'Amatic SC', cursive;
    width: 125px;
    color: #fff;
    border-radius: 50%;
    padding: 12px;
    outline: none;
    border: none;
    box-shadow: 0px 3px 20px #333;
    font-size: 24px;
    font-weight: 600;
    line-height: 1.4;
}

.modal div#wonderplugincarousel-2 {
    max-width: 100% !important;
}

.modal div#wonderplugincarousel-3 {
    max-width: 100% !important;
}

.modal .amazingcarousel-list-container {
    width: 100% !important;
}

.modal .amazingcarousel-list-wrapper {
    width: 100% !important;
}

.modal ul.amazingcarousel-list {
    width: 104% !important;
    margin-left: -26px !important;
}

.tutorial-style-v1-popup {
    background-color: rgba(0, 0, 0, 0.75);
    padding: 0px 60px;
}

.modal li.amazingcarousel-item {
    margin-left: 28px !important;
    width: 170px !important;
    margin-bottom: 20px !important;
}

.modal .wonderplugincarousel .amazingcarousel-image {
    height: 150px !important;
}

.modal .wonderplugincarousel .amazingcarousel-image img {
    height: 150px !important;
}

.style-v1-popup-block .content {
    position: relative;
}

.style-v1-popup-block .content .body {
    position: absolute;
    bottom: 0px;
    width: 100%;
    padding: 10px;
    background-color: #333333b5;
    color: #fff;
}

.et_pb_section-absolute {
    position: absolute;
    width: 100%;
    z-index: 1000;
    background-color: #fff0;
}

.et_pb_toggle {
    border: 0px;
}

.et_pb_toggle_close {
    background-color: #ffffff00;
}

.et_pb_toggle .et_pb_toggle_title, .et_pb_toggle h5.et_pb_toggle_title {
    padding: 0 !important;
}

h5.et_pb_toggle_title {
    font-family: 'Rubik', sans-serif !important;
    font-weight: 700;
}

.possibilities-in-farmville-icons p{
    display: none;
}

.et_pb_accordion_item_0.et_pb_toggle  {
    display: none;
}

h5.et_pb_toggle_title:before {
    bottom: -5px;
    top: auto;
    content: "\033";
    color: #333;
    font-size: 28px;
    margin-right: -4px;
    width: 10px;
    height: 10px;
}
/*** Take out the divider line between content and sidebar ***/
.blog #main-content .container:before,
.archive #main-content .container:before,
.post-type-archive-property #main-content .container:before,
.post-type-archive-rental #main-content .container:before,
.post-type-archive-land #main-content .container:before,
.post-type-archive-business #main-content .container:before,
.post-type-archive-commercial #main-content .container:before,
.post-type-archive-commercial_land #main-content .container:before,
.post-type-archive-rural #main-content .container:before {
	background: none;
}

/*** Expand the content area to fullwidth ***/
@media (min-width: 981px){
	.archive #left-area,
	.blog #left-area,
	.post-type-archive-property #left-area,
	.post-type-archive-rental #left-area,
	.post-type-archive-land #left-area,
	.post-type-archive-business #left-area,
	.post-type-archive-commercial #left-area,
	.post-type-archive-commercial_land #left-area,
	.post-type-archive-rural #left-area {
		width: 100%;
		padding: 23px 0px 0px !important;
		float: none !important;
	}
}

/*** Hide Sidebar ***/
.archive #sidebar,
.blog #sidebar,
.post-type-archive-property #sidebar,
.post-type-archive-rental #sidebar,
.post-type-archive-land #sidebar,
.post-type-archive-business #sidebar,
.post-type-archive-commercial #sidebar
.post-type-archive-commercial_land #sidebar,
.post-type-archive-rural #sidebar {
	display:none;
}
.single .post{
    padding-top: 2em;
}
.post{
    direction: rtl;
    text-align: right;
}

.et_pb_toggle.et_pb_module.et_pb_accordion_item {
    padding: 5px 0px;
}

.et_pb_toggle.et_pb_module.et_pb_accordion_item {
    margin-bottom: 16px;
}

.et_pb_toggle_content {
    padding-top: 10px;
}

.et_pb_toggle_open {
    background-color: #fff0;
}

.questions-and-answers-line {
    margin-top: 30px;
    max-width: 360px;
}

.video-block {
    max-width: 700px;
    margin: auto;
}

.div-absolute-left {
    position: absolute;
    top: 35px;
    left: 220px;
    z-index: 10000;
    max-width: 105px;
}

.modal-backdrop {
    z-index: 104000;
}

.modal {
    z-index: 105000;
}

#footer-widgets{
    text-align: center;
}


#footer-widgets .footer-widget h4{
    font-size: 22px;
}
#footer-widgets .footer-widget li a:hover{
    color: #e79a3c !important;
}
#footer-widgets .footer-widget li a{
    color: #666;
}
.footer-widget{
    color: #666;
}

@media (min-width: 768px) {
    .modal-black .modal-dialog {
        width: 90%;
        max-width: 1280px;
        margin: 40px auto;
    }
}

.modal-black .modal-header {
    min-height: 60px;
    border-bottom: none;
    background-color: rgba(0, 0, 0, 0.75);
}

.modal-black .modal-content {
    background-color: rgba(255, 255, 255, 0);
    border-radius: 0;
}

.modal-black .modal-body {
    padding: 0;
}

.modal-black .modal-footer {
    padding: 0px;
    min-height: 40px;
    border-top: none;
    background-color: rgba(0, 0, 0, 0.75);
}

.ares .tp-bullet {
    background: rgb(255, 255, 255);
}

.ares .tp-bullet:hover, .ares .tp-bullet.selected {
    background: #dd0f41;
}

.hesperiden.tparrows {
    background: rgb(255, 255, 255);
}

.hesperiden.tparrows:before {
    color: #333;
}

li.page_item.icon-home a {
    top: 2px;
    color: #e79a3c !important;
    font-size: 18px;
    padding-bottom: 10px !important;
}

.nav-social-networks-fiex-sidebar {
    opacity: 0;
    position: fixed;
    z-index: 100;
    top: 100px;
    font-size: 20px;
    -webkit-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}

.et-fixed-header .nav-social-networks-fiex-sidebar {
    opacity: 1;
}

.nav-social-networks-fiex-sidebar a {
    background-color: #f8c286;
    color: #333;
    display: block;
    padding: 8px;
    text-align: center;
    margin-bottom: 1px;
}


.text-align-left-img {
    text-align: left;
}

.width-100-img span, .width-100-img span img {
    width: 100%;
}

.contact-us-page-block-form {
    margin: auto;
    direction: rtl;
    text-align: left;
}

.contact-us-page-block-form label {
    display: block;
    width: 100%;
}

.contact-us-page-block-form label.border-red input {
    border: 2px solid #ac1818;
}

.contact-us-page-block-form label.border-orange input {
    border: 2px solid #f78e15;
}

.contact-us-page-block-form label.border-brown textarea {
    border: 2px solid #aa7549;
}

.contact-us-page-block-form textarea.wpcf7-form-control.wpcf7-textarea {
    height: 140px;
}

.contact-us-page-block-form .wpcf7-form-control {
    background-color: rgba(255, 255, 255, 0) !important;
    padding: 10px;
    width: 100%;
}

.contact-us-page-block-form input.wpcf7-form-control.wpcf7-submit {
    width: auto;
    padding: 5px 50px;
    background: #F17929 !important;
    /* background-image: url(/wp-content/uploads/2018/11/send-button.png); */
    background-size: cover;
    color: #fff;
    font-size: 18px;
    outline: none;
    border: none;
    border-radius: 4px;
    box-shadow: 0 1px 5px rgba(0,0,0,.2);
}
.contact-us-page-block-form input.wpcf7-form-control.wpcf7-submit:hover {
    width: auto;
    padding: 5px 50px;
    background: #F17929 ;
    /* background-image: url(/wp-content/uploads/2018/11/send-button.png); */
    background-size: cover;
    color: #fff;
    font-size: 18px;
    outline: none;
    border: none;
    border-radius: 4px;
    box-shadow: 0 1px 5px rgba(0,0,0,.5);
    
}

.contact-us-page-block-form .ajax-loader {
    float: right;
}

.contact-us-page-block-form span.wpcf7-not-valid-tip {
    text-align: right;
}

div.wpcf7-response-output {
    text-align: right;
}

.footer-strip .strip {
    text-align: center;
    padding: 0px 0;
}

#nav_menu-3{
    margin-bottom: 1em;
}

#footer-widgets .footer-widget li a{
    font-size: 16px;
}

.possibilities-in-farmville-icons {
    width: 100%;
    padding: 0;
    margin: 40px 0px 0px 0px;
}

@media (max-width: 980px) {
    .home-page-stripe-1 .et_pb_column {
        width: 33%!important;
        padding: 0 10px;
        margin-bottom: 0;
    }
    .attraction-column-header a, .possibilities-in-farmville-icons h4 {
        font-size: 10px;
        font-weight: 700;
    }
}

.home-page-stripe-1 a {
    display: block;
    color: #666;
}

.nav-social-networks-fiex-sidebar .icon-mobile {
    display: none;
}

.et_pb_widget ul li {
    margin-bottom: 0;
}

.et_pb_widget ul li:last-child {
    margin-bottom: 0.5em;
}

@media (min-width: 981px){
    .et_pb_gutters3.et_pb_footer_columns1 .footer-widget .fwidget {
        margin-bottom: 3.5%;
    }
}

@media (max-width: 992px) {

    .nav-social-networks-fiex-sidebar .icon-desktop {
        display: none;
    }

    .nav-social-networks-fiex-sidebar .icon-mobile {
        display: block;
    }

}

.footer-nav-social-networks-data {
    max-width: 540px;
    margin: auto;
    text-align: center;
    margin-bottom: 20px;
}

.footer-nav-social-networks-data .row > div:nth-child(2) {
    text-align: center;
}

.footer-nav-social-networks-data span {
    margin-right: 40px;
}

.footer-nav-social-networks-data span:first-child {
    margin-right: 0px;
}

.footer-strip {
    background-color: #DEDEDE;
    color: #333;
}

.footer-strip .strip {
    color: #333;   
}

.footer-strip a {
    color: #F17929;
}

.section-contact-us .title p {
    padding-bottom: 0;
    font-size: 26px;
    color: #333;
    font-weight: 700;
}

.section-contact-us .content p {
    padding-bottom: 0;
    font-size: 20px;
    color: #b18259;
    font-weight: 700;
}

.section-contact-us .content .social-networks-data {
    margin-top: 20px;
}
.tp-caption {font-family: 'Ploni', sans-serif !important;}
@media (min-width : 1160px){
    .slider-rev-fiex-height-772 .rev_slider_wrapper, .slider-rev-fiex-height-772 .rev_slider_wrapper > div {
        height: 772px !important;
    }

    .slider-rev-fiex-height-753 .rev_slider_wrapper, .slider-rev-fiex-height-753 .rev_slider_wrapper > div {
        height: 753px !important;
    }
}
.seven-cols .col-md-1 {padding: 0 !important;}

.footer-columns {
    display: none;
    max-width: 540px;
    margin: auto;
    margin-bottom: 40px;
}

.footer-columns #menu-footer {
    text-align: right;
}

.footer-columns .et_pb_widget {
    float: right;
}

.footer-bottom  .et_pb_widget {
    float: none;
}

a.link-waze:hover {
    box-shadow: 0 1px 5px rgba(0,0,0,.5);
}
a.link-waze {
    background: #333 url(/wp-content/uploads/2018/12/btn-c.jpg);
    background-size: contain;
    color: #fff;
    padding: 5px 12px;
    border-radius: 4px;
    box-shadow: 0 1px 5px rgba(0,0,0,.2);
    
}

body.trigger-position-right #enable-toolbar-trigger {
    right: 14px !important;
}

a.link-waze img {
    width: 25px;
    position: relative;
    top: 5px;
    right: 5px;
}

.photo-signature {
    position: absolute;
    bottom: 5px;
    right: 5px;
    color: #fff;
    background-color: #333;
    padding: 0 10px;
}

@media (max-width : 1370px){

    .logo-side-top-menu {
        display: none;
    }

    #logo {
        max-height: 40%;
    }

    .et-fixed-header #logo {
        max-height: 45px;
    }

    .et_header_style_left #et-top-navigation {
        padding-top: 35px;
        padding-left: 0 !important;
        padding-right: 95px;
    }
}

@media (max-width : 1280px){
    /*
        .animals-img{
            display:none !important;
        }
    */
    /*
    body div.et_pb_section.et_pb_section_2 {
        background-image: none !important;
        background: #fff;
    }
    */
}

@media (max-width : 1160px){
    #logo {
        max-height: 75%;
    }
    #main-header {
        top: 0 !important;
    }
    .et_fixed_nav.et_show_nav #page-container {
        padding-top: 0px !important;
    }
    .et_fixed_nav #main-header {
        position: relative;
    }
    .et_header_style_left #et-top-navigation {
        padding-top: 30px;
        padding-left: 0px !important;
    }
    .et_header_style_left #et-top-navigation {
        padding-right: 0px;
    }
    #top-menu-nav {
        min-width: 150px;
    }
    #top-menu {
        display: none;
    }

    #et_mobile_nav_menu {
        position: relative;
        display: block;
        top: 15px;
        width: 100%;
    }
    #et_mobile_nav_menu .mobile_menu_bar {
        text-align: left;
    }

    .fixed-order-button{
        bottom: 12px;
    top: auto;
    left: 12px;
    }
    .fixed-order-button button {
        width: 90px;
        font-family: 'Assistant', sans-serif;
        padding: 16px;
        font-size: 14px;
    }

    .photo-signature {
        padding: 0 5px;
        font-size: 14px;
        line-height: 1.5;
    }
}

.footer-columns .row .col-sm-4 #nav_menu-2{
    line-height: 1em;
    width: 100%;
    text-align: center;
}

.mobile {
    display: none;
}

@media (max-width: 980px){

    .mobile {
        display: block;
    }

    .desktop {
        display: none;
    }

    .logo-side-top-menu img {
        display: none;
    }

    #logo {
        max-height: 75%;
    }


    .et_fixed_nav #main-header {
        position: relative;
    }

    #main-header > div.container.clearfix.et_menu_container{
        padding: 0 !important;
    }

    #top-menu-nav{
        min-width: 150px
    }
    .nav-social-networks {
        text-align:none;
    }

    #main-header{
        top: 0 !important;
    }

    #page-container{
        padding-top: 0 !important;
    }

    .animals-img .et_pb_column{
        margin-bottom: 0px;
    }

    .section-contact-us .content .social-networks-data {
        margin-bottom: 100px;
    }

    .page-price-list-and-reservations h3 {
        font-size: 26px !important;
    }

    .footer-nav-social-networks-data .row > div:nth-child(2) {
        text-align: center;
    }

    .footer-widget:nth-child(n) {
        width: 100%!important;
        margin: 0!important;
    }

    .footer-columns .row .col-sm-4 #nav_menu-2{
        text-align: right;
        margin-top: 10px;
    }

    .footer-nav-social-networks-data span {
        display: block;
        margin: 0;
    }

}

@media (max-width : 620px){
    #wonderplugincarousel-1 .amazingcarousel-prev {
        margin-left: -50px !important;
    }

    #wonderplugincarousel-1 .amazingcarousel-next {
        margin-right: -50px !important;

    }

    .rev_slider_wrapper .tp-parallax-wrap {
        left: auto !important;
        right: 20%;
    }
}

@media (max-width : 320px){
    .nav-social-networks {
        text-align: right !important;
    }


}

@media (max-width : 496px){
    #wonderplugincarousel-1 .amazingcarousel-prev {
        margin-left: -40px !important;
    }

    #wonderplugincarousel-1 .amazingcarousel-next {
        margin-right: -40px !important;

    }

}

@media (max-width : 360px){
    #wonderplugincarousel-1 .amazingcarousel-prev {
        margin-left: -30px !important;
    }

    #wonderplugincarousel-1 .amazingcarousel-next {
        margin-right: -30px !important;

    }
}

.footer-columns .row .col-sm-4 .widget_text .textwidget:last-child p{
    text-align: right;
    font-size: 14px;
    line-height: 1.2em;
}

.footer-columns .row .col-sm-4 #nav_menu-2 ul li a{
    font-size: 14px;
}

.footer-columns .row .col-sm-4 #nav_menu-2 .menu-footer-container {
    display: inline-block;
    margin: auto;
}

@media (max-width : 1150px){

    body .margin-0-1150 {
        margin: 0!important;
    }
}
body.trigger-position-left #enable-toolbar-trigger {left: auto !important;;right: 60px;}
.enable-toolbar-notice-top {left: -5px;right:auto !important;}
@media (max-width: 480px) {body.trigger-position-left #enable-toolbar-trigger {right: 15px;}}

@media (max-width: 479px) {
    #footer-widgets {
        padding: 40px 0 0 0;
    }
}

.contact-col{z-index:11;}
